Mercury API
Log Method (message)
Namespaces ► ThingMagic ► Reader..::.DiskLog ► Log(String)
Log a message to disk
Declaration Syntax

C# | Visual Basic | Visual C++

    public void Log(
    	string message
    )

    Public Sub Log ( _
    	message As String _
    )

    public:
    virtual void Log(
    	String^ message
    ) sealed

Parameters

message (String)

  [Missing <param name="message"/> documentation for "M:ThingMagic.Reader.DiskLog.Log(System.String)"]

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)